Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.transport
Class EPPClientConTst

    java.lang.Object
      com.verisign.epp.transport.EPPClientConTst

    public class EPPClientConTst

extends java.lang.Object

EPPClientConTst : This class is not part of Implementatin. It is provided for unit testing, Debuging and it may also serve as a Sample Code also.

Since:
  JDK1.0
Version:
  1.0, 03/10/01
Author:
  P. Amiri

Constructor Summary
`EPPClientConTst()`

Method Summary
`static void` | `main(java.lang.String[] args)` DOCUMENT ME!
`EPPClientCon` | `mkEPPClientCon(java.lang.String newSocketClient)` DOCUMENT ME!

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EPPClientConTst

    public EPPClientConTst()

Method Detail

### mkEPPClientCon

    public EPPClientCon mkEPPClientCon(java.lang.String newSocketClient)
                                throws java.lang.ClassNotFoundException,
                                       java.lang.InstantiationException,
                                       java.lang.IllegalAccessException

  DOCUMENT ME!

  Parameters:
    `newSocketClient` - DOCUMENT ME!
  Returns:
    DOCUMENT ME!
  Throws:
    `java.lang.ClassNotFoundException` - DOCUMENT ME!
    `java.lang.InstantiationException` - DOCUMENT ME!
    `java.lang.IllegalAccessException` - DOCUMENT ME!

### main

    public static void main(java.lang.String[] args)

  DOCUMENT ME!

  Parameters:
    `args` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.